Support » Plugin: Multisite Language Switcher Comments by Eyga.net » Error “msls-comments.php on line 89” resolved

  • Plugin Author DSmidge

    (@dsmidgy)


    A little (too) late, I guess.
    The problem appeared on PHP versions older than 4.5 (March 2012).

  • The topic ‘Error “msls-comments.php on line 89” resolved’ is closed to new replies.